# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-shout
%{!?python_sitearch: %define python_sitearch %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib(1)")}
%define bname   shout-python

Name:           python-module-shout
Version:        0.2.1
Release:        alt1_14
Summary:        Python bindings for libshout 2

Group:          Development/Python
License:        LGPLv2+
URL:            http://icecast.org
Source0:        http://downloads.us.xiph.org/releases/libshout/%{bname}-%{version}.tar.gz

BuildRequires:  python-devel, libshout2-devel
Source44: import.info

%description
%{oldname} allows you to act as a source for icecast 1 and 2, and
shoutcast. This module includes inline documentation, or see
the included example.py for a demonstration of its usage.


%prep
%setup -q -n %{bname}-%{version}


%build
CFLAGS="$RPM_OPT_FLAGS" %{__python} setup.py build


%install
%{__python} setup.py install -O1 --skip-build --root $RPM_BUILD_ROOT

 
%files
%doc COPYING PKG-INFO README
%{python_sitelibdir}/*


%changelog
* Wed Mar 02 2016 Igor Vlasenko <viy@altlinux.ru> 0.2.1-alt1_14
- update to new release by fcimport

* Mon Oct 19 2015 Igor Vlasenko <viy@altlinux.ru> 0.2.1-alt1_13
- update to new release by fcimport

* Tue Sep 16 2014 Igor Vlasenko <viy@altlinux.ru> 0.2.1-alt1_12
- update to new release by fcimport

* Mon Jul 07 2014 Igor Vlasenko <viy@altlinux.ru> 0.2.1-alt1_11
- update to new release by fcimport

* Mon Sep 02 2013 Igor Vlasenko <viy@altlinux.ru> 0.2.1-alt1_10
- update to new release by fcimport

* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.2.1-alt1_9
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.2.1-alt1_8
- initial fc import

